
; General Information
[Language]
Language=1033
Description=English¡£
FontName=Tahoma
FontSize=8

; String
[String]
41447=Lan
41448=Internet
41449=Mobile wireless networks
41450=Lens properties 
41750=Without permissions operation, please contact your administrator.      
41452=Server address can not be empty! 
41454=Server port can not be empty! 
41799=The IP address has been in the list, please changed id than continue.
41451=Server properties
41544=Could not get channel information! 
41456=New Map
41458=bmp image files(*. bmp) 
41459=Map attributes 
41460=Device name 
41441=Serial number 
41462=IP and port 
41463=State 
41546=Add local port mapping failed! Please check your network device supports. 
41742=Alarm camera
41737=Alarm Type
41738=Snapshot&Result
41739=Video&Result
41865=Time&Date
41748=Not do config while alarm happening \n or video is recording, please try again later.
41642=None
41529=Snapshot
41637=Snapshot and send to the mailbox
41638=Snapshot and upload to FTP server
41481=Record
41640=Record and upload to FTP server
41803=Save parameters success!
41700=Selected to many files.
41667=Select the Path
41651=Name
41652=State
41653=Target directory can't for empty or directory is illegal, please enter again the output directory.
41464=Network Interface 
41465=Mac Address 
41466=IP address 
41467=Subnet mask 
41468=Gateway IP 
41469=MainPort 
41470=HttpPort 
41471=Version 
41548=Setting success. The system is restarted. 
41549=Set failed. 
41668= Recording in stream%d ... 
41785=MainView
41729=User management
41786=Record playback
41793=Device management
41487=System Setting
41790=Record management
41787=Local diary inquires
41811=Video files to avi
41860=Alarm file transfer management
41789=Control panel
41563=Group has the same lens in the device, and whether it should add the duplicate devices? 
41767= I'm sorry, you do not have permission to view or modify the camera configuration, please contact your administrator.
41802=Connecting ... ...
41801=Access the remote device  [%s]'s configuration overtime, please try again.
41794=Alias
41795=IP address
41477=Type
41485=Device Status
41655=Wireless network list
41730=The user name of the super administrator can not be empty, please enter again.
41762= User name already exists. Please enter again.
41720=UserName
41721=Password
41725=UserLevel
41722=Super user
41723=Operator
41724=Viewer
41741=the number of the user is more than %d , please delete one order to add the other new user.
41726=AddUser
41727=ModifyUser
41628=CBR
41627=VBR
41472=streaming
41849=Mic difference
41850=Mic mono
41851=<<Default: %d
41629=Top left corner
41630=Top center
41631=Top right corner
41632=Down left corner
41633=Bottom center  
41634=Bottom right
41473=Invalid plan, its end time can not be earlier than the start time! 
41813=Above all 
41550=Activate port
41752=GPIO
41475=Device parameter settings 
41596=Basic
41597=Network
41598=Video and Audio
41599=Subtitles
41600=Device Record
41601=PtzPanel
41605=Lens
41482=Alarm
41683=OK
41684=Cancel
41685=Help
41551=All 
41519=All lenses
41552=E-map
41734=Group tour running, the double click action is not with, whether to stop group tour?
41562=New lens group
41457=Create map group 
41784=GroupView is running, To view this video will stop GroupView, continue?
41732=The show name already exists, please rename.
41796=Manual video is running, please stop it firstly.
41797=PlanRecord is running , please stop it firstly.
41798=Alarm video record is running , rename device' local name will take effect next record time! Do you want to continue?
41758=Group tour running, delete device will stop it, whether to continue?
41735=Group tour running, drag action not allow, whether to stop group tour?
41564=Are you sure you want to delete the currently selected node it? 
41566=automatic day video 
41567=file open failed 
41491=Device 
41490=offline 
41492=client exits 
41706=Retry connect after %d seconds at %d times...
41699=Cancel all
41754=Can't find the file, download failure.
41697=Cancel
41753=Downloading the camera[%s] file [%s] to [%s]: [%d%%] %0.2fM
41755=Download Completed!
41751=Close in %d seconds..
41476=Serial number
41478=Date
41479=Time
41480=Description
41483=User
41484=Server
41568=motion detection alarm 
41569=GPIO trigger the alarm 
41570=failure alarm 
41496=server restart 
41497=part of server restart 
41498=Server configuration changes 
41759=Check time completed
41499=Unknown server notification message 
41571=message content 
41606=Classic style 
41607=XP style 
41608=On the left
41609=On the right
41410=On the top of the video window
41411=On the bottom of the video window
41413=Fluent priority
41412=Real-time priority
41414=GPU mode
41415=CPU mode
41416=0(Don't reconnection)
41417=1 times
41418=10 times
41419=50 times
41620=100 times
41621=Infinite times
41486=wave sound files(*.wav) 
41534=letter 
41535=total size(G) 
41536=remaining space(G) 
41537=reserved for the size(M) 
41538=unknown 
41539=Invalid path 
41540=movable 
41541=Fixed 
41542=a network drive 
41543=random access disk 
41623=BMP
41622=JPG
41624=YUV
41659=The following values not set, remote control rod function will not enable,  return to reset?
41660=Horizontal axis minimum,
41864=Horizontal axis maximum,
41862=Vertical axis minimum,
41663=Vertical axis maximum,
41664=Z axis minimum,
41665=Z axis maximum,
41666=Center point
41602=Interface
41603=Voice
41604=Video/Playback
41671=Client Alarm
41775=Client User
41852=Control keyboard
41533=Quit
41591=Welcome!
41592=User:
41593=Pass:
41594=Keep
41853=Unlock
41763=please enter your user name.
41764= the user name does not exist.
41757=Username or Password is not true, please retry.
41765=open the user equipment tree file fail!!!!!
41766=illegal operation!
41488=Login
41489=Cancel
41859=Month
41856=Action
41857=RecordFilePath
41858=SnapshotPicPath
41744=NoAction
41814=AlarmTimer
41522=Remote Intelligent Monitoring System 
41493=Menu(&M)
41654=All the available disk space of the setting record disk are less than *MB, video function has been disabled.
57344=IpCamClient
41854=Lock
57345=For help, press the F1 key
41494=Start editing 
41495=End Edit 
41572=Change 
41500=Name can not be empty 
41520=to save the changes to the current node? 
41474=program name can not be empty! 
41674=Please input the SMTP server address!
41675=Please input the account!
41676=Please input the password!
41678=Please input the dispatch address!
41679=Please input the purpose address!
41673=Please at least choose a plan action, video or snapshot.
41736=Group tour running, switch the page will stop it, whether to continue?
41731=Open 25 , 36 and 64 picture will consume most of the resources, the system may be response slowly , to continue?
41649=Stopped
41680=Openning...
41650=Data buffering...
41681=Playing...
41733=Recording...
41576=Pause 
41577=Play 
41578=RecordOff
41579=RecordOn
41580=SoundOff 
41581=SoundOn
41582=TalkOff 
41583=TalkOn 
41575=Restore the window 
41532=Maximize window 
41670= Executing the client alarm video
41743=Snapshot/Doing
41745= Record/Doing
41747=Snapshot/Completed
41746=Record/Completed
41502=up
41503=down
41504=left
41505=right
41506=upper left
41507=upper right
41508=down right
41509=down left
41510=Rotation
41511=Zoom in
41512=Zoom out
41513=Far
41514=narrow
41515=Close
41516=Open
41517=Set
41518=Go
41656=Can't capture the stick
41657=The stick not yet connected to the system
41658=Initialize stick fail, stick control operation has been disabled.
41807=Color Adjustment 
41677=Please input the sender name!
41749=Connect to the server failed!
41715=User name or password mistake!
41716=Received from [camera %s, IP = %s] alarm paparazzi pictures
41717=Camera name: %s\nIP: %s\nPort: %s\nCannel: %s\nStream: %s\ntime: %s
41718=The snapshot file [%s] has been sended to %s
41698=Email ok!
41756=Because the path [%s] does not exist, video storage path has been changed to [%s].
41808=Maximize window
41810=Screen
41553=Play 
41804=FullScreen
41806=Motion detection settings 
41809=Minimize to tray
41523=sub-graph 
41693=Waiting
41694=Upload completed!
41696=Failure
41687=File name
41688=Host
41689=From
41690=To
41691=state
41692=Progress
41686=Alarm file transfer management
41524=Invalid 
41525=can not upload files to the specified server url 
41526=Uploading file, please wait ... ... 
41574=Please enter a valid file name(or the upgrade package will effectively pulled into the window) 
41705=Connectting
41707=Reconneting to %s ( %d/%d )
41708=Open file fail
41709=Opening remote file
41710=Open the remote file fail
41711=Sending to [%s] 's alarm file [%s], size %0.2fM  has been canceled
41712=Uploading alarm file %s to the ftp server %s : [%d%%] %0.2fM
41713=Alarm file [%s] size:%0.2fM has been uploaded to the ftp server %s
41703=there has a throw in uploading!
41704=All Upload file has cancelled 
41728=User name or password can't be empty!
41776=changing the configuration
41777=Ptz control
41778=manual video or captured
41780=video plan
41781=Open-Talk
41782=manual check time
41768=insufficient memory, add new users fail!!!!!
41769=add user failure, for the user creating equipment tree is abnormal!!!!!
41770=user name can't for admin!!!!!
41771=user name can't for empty
41783=Please input the password!
41772=user name already exists
41527=Registration failed! 
41528=connect or disconnect the image 
41530=sound on or off 
41531=open or close the intercom 
41669= Executing the client manual video
41644=Connecting...
41645=Resolving server domain name......
41646=Cound NOT resolve server address!...
41647=Server connection has been disconnected!
41648=Open media failed!
41573=snapshot file as follows: 
41643=Disconnection!
41805=Quit full screen
41585=Preset 
41586=Set failed! 
41587=Set success! 
41589=Failed to get! 
41590=get success! 
41773=I'm sorry, you do not have permission to view or modify the system configuration, please contact your administrator.
41855=Screen unlocked!
41774=I'm sorry, your operating authority is insufficient, please contact your administrator.
41791=Frame Rate: 
41792=Bitrate
5050=Default language \n Default
32769=Show or hide the menu bar\nwas hidden menu bar
32770=lock or unlock the toolbar\nLock the Toolbars
32773=full screen\nFull Screen
32774=1 screen\n1screen
32775=4 screen\n4screen
32776=6 screen\n6screen
32777=8 screen\n8screen
32778=9 screen\n9screen
32779=16 screen\n16screen
32780=25 screen\n25screen
32781=36 screen\n36screen
32782=12 screen\n9screen
32783=64 screen\n64screen
32784=Lock the screen\nLock Screen
32785=Change the current user\nswitch users
32786=View or change device parameters\ndevice parameters
32787=View or change system settings\nSystem Settings
32788=E-map\n
32792=screen style switch\nscreen style
32798=View or change device parameters\nDevice Setting
32799=snapshot\nSnapshot
32800=Local record\nLocal record
32801=Remote record\nRemote record
32802=Playback\nPlayback
32803=Split screen mode switching\nScreen mode switch
32804=View style switch\nview of style switching
32805=Display the next page\nNext page
32806=Display the Previous page\nPrevious page
32820=Show or hide the information bar\nexplicit-implicit information bar
32823=Open video player\nVideo player
32836=Search local equipment...\nSearch local equipment
32846=Digital zoom
41446=file [% s] not the version number,\nplease use the corresponding version of [V% d.% 0d] software. 
41453=Please enter the server address 
41455=Please enter the server port
41501=Tip
41521=Save confirmation 
41545=Failed to get the number of channels 
41547=Port Mapping fails
41554=Pause 
41555=Mute
41556=stop playback
41557=search for files 
41558=Play Control
41559=open video file 
41560=full screen
41565=Delete Confirmation
41588=new plan
41639=Record
41641=Activate port 1
41672=Client timed operation
41682=Connected
41695=Retry
41701=Sending snapshot...
41702=Canceled upload
41740=GPOUT&Result
41760=Show or hide the control panel\nwere hidden control panel
41788=System Setting
41800=Nomarl
41812=Notice Client
41815=[GMT-12:00] Enewetak Island  Kwajalein Atoll
41816=[GMT-11:00] Midway Islands  Samoa Islands
41817=[GMT-10:00] Hawaii
41818=[GMT-9:00] Alaska
41819=[GMT-8:00] Pacific Standard Time ( USA and Canada ) Tijuana
41820=[GMT-7:00] Mountain time ( USA and Canada ), Arizona
41821=[GMT-6:00] Central standard time ( USA and Canada ), Mexico City
41822=[GMT-5:00] Eastern Standard Time ( USA and Canada ), Bogota, Lima, Quito
41823=[GMT-4:30] Caraca
41824=[GMT-4:00] The Atlantic ( Canada), La Paz
41825=[GMT-3:30] Newfoundland
41826=[GMT-3:00] Brasilia, Buenos Aires, Georgetown, Falkland Islands
41827=[GMT-2:00] In the Atlantic, Ascension Island, the island of St Helena
41828=[GMT-1:00] Azores Islands, Cape Verde Islands
41829=[Greenwich standard time] Dublin, London, Lisbon, Casablanca
41830=[GMT+1:00] Berlin, Brussels, Copenhagen, Madrid, Paris, Rome
41831=[GMT+2:00] Cairo, Helsinki, Kaliningrad, South Africa, Warsaw
41832=[GMT+3:00] Baghdad, Riyadh, Moscow, Nairobi
41833=[GMT+3:30] Teheran or Tehran
41834=[GMT+4:00] Abu Dhabi, Baku, Muscat, Tbilisi
41835=[GMT+4:30] Campbell
41836=[GMT+5:00] Ekaterinburg, Islamabad, Karachi, Tashkent
41837=[GMT+5:30] Mumbai, Calcutta, Madras, New Delhi
41838=[GMT+5:45] Kathmandu
41839=[GMT+6:00] Alma Ata, Colombo, Dhaka, Novosibirsk
41840=[GMT+6:30] Yangon
41841=[GMT+7:00] Bangkok, Hanoi, Jakarta
41842=[GMT+8:00] Beijing, Hongkong, Perth, Singapore, Taipei
41843=[GMT+9:00] Osaka, Sapporo, Seoul, Tokyo, Yakutsk
41844=[GMT+9:30] Adelaide, Darwin
41845=[GMT+10:00] Canberra, Guam, Melbourne, Sydney, Vladivostok
41846=[GMT+11:00] Magadan, New Caledonia, Solomon Islands
41847=[GMT+12:00] Oakland, Wellington, Fiji, Republic of the Marshall Islands
41848=[GMT+13:00] Nukualofa, Samoa Islands
61446=Device List
61447=Please input the email information.
61448=Please input the FTP server information
61449=Custom
61450=Default
61451=Time
41635=Big Font
41636=Small Font
61452=ClientVersion:%s
61454=Lock
61455=Ok
61456=The recording is in mission, this action will stop it, do you want to continue?
61457=Please switch to big stream mode firstly.
61458=Initializing...
61459=Snapshot failed.
61460=Camera
61461=IP address is illegal, please input again.
61462=User login
61463=User logout
61464=Device diary
61465=Opt diary
61466=Sys diary
61467=IO input alarm
61468=MD alarm
61469=Device disk R&W error
61470=Device disk full
61471=Check Time finished
61472=Diary search
61473=Diary backup
61474=Local plan action setting
61475=Video conversion
61476=Network error
61477=System error
61478=Local disk R&W error
61479=Local disk full
61480=Video lost alarm
61481=Manual video
61482=Manual paparazzi
61483=Create player instance failure
61484=Create player instance failure, insufficient memory!
61490=Alarm Record
61491=Plan Record
61485=Today
61486=Prev.Year
61487=Prev.Month
61488=Next Month
61489=Next Year
61492=Year
61493=Month
61494=Normal
61495=One Frame
61496=Key Frame
61497=Win
61498=Search completed.
61499=No record file.
61500=Searching,wait please...
61502=Stop
61503=Prev.
61504=Next
61505=Export
61506=Export ok!
61507=Cancel Export
61508=Export failed
61509=Export Canceled!
61510=Please select the save path and the input file name
61511=Export failed,no memory.
61512=Exportting...
61513=In order to change device'ip ,the current play window will be clear,do you want to continue?
61514=Select the path:
61515=Begin Time
61516=Please input the search path.
61517=Custom Search
61519=Begin Search
61520=Stop Search
61523=Recorder write error.
61521=Stream1
61522=Stream2
61524=Recorder disk is full.

[152]
1=OK
2=Cancel  


[135]
40001=MainView
40000=ControlPanel
1438=OSD Menu
1165=HSpeed
1166=Preset position
1162=Zoom
1163=Focus 
1164=Iris
1167=VSpeed
1226=Brightness: 
1227=Color: 
1101=Contrast: 
1228=Saturation: 
1225=Color Adjustment 
1433=Save
1434=Cancel


[SysMenu]
61728=Restore(&R) 
61456=Move(&M) 
61440=size(&S) 
61472=Minimize(&N) 
61488=Maximize(&X) 
61536=Close(&C)Alt+F4 
 

[134]
32771=Play
32772=Pause
32831=Delete image
32845=Check Time
32847=Digital zoom
32832=Switching lens...
32773=FullScreen


[226]
0=input switch set the lens 
1278=specify the use of the lens: 
1108=Lens 1
1109=Automatic switching lenses every 
1260=Sec
1=OK 
2=Cancel  


[100]
0=About 
1161=Update: 
1=OK 


[338]
1454=Start Time:
1456=End Time:
1297=Query
1494=SaveNum.:
1495=SavePath:
1510=Diary type:
1512=Sub type:
1181=User:
1182=IpCam:

[387]
1462=Convert
1355=Cancel
1001=Add
4=Delete
1293=Output directory
1510=Type

[385]
1001=Add
1434=Modify
1435=Delete
1436=RemoteConfig
1437=SearchDevice
1002=Add IPNP Server
1438=MD-settings
1439=DelAll


[322]
0=Alarm
1229=MD Alarm setting
1230=Snapshot action
1231=Record action
1156=Enable alarm
1261=Sec
1262=Record
1407=Auto popup alarm prompt dialog


[261]
1241=Mailbox server:
1181=User:
1170=Password:
1242=Sender:
1243=Receiver:


[262]
1245=FTP server:
1246=Port:
1247=Username:
1248=Password:
1249=Uploaded directory:



[210]
1097=Auto save the plan without ask
1275=plan list of the selected device
1000=New Plan 
1003=Remove Plan 
1276=Plan parameters 
1277=Plan name 
1214=Start Time 
1215=End Time 
1042=Once 
1043=Per day 
1044=Per week 
1045=Monday 
1046=Tuesday 
1047=Wednesday 
1048=Thursday 
1049=Friday 
1050=Saturday 
1051=Sunday 
1445=ok
1361=Record
1362=Snapshot&&Email
1363=Action
1357=Interval:
1241=Mail server£º
1181=Mail user£º
1170=Mail pass£º
1242=Sender Mail£º
1243=Recever Mail£º
1256=Local Video(Need to restart program) 
1257=FilePacking length:
1258=minutes 
1259=Prerecorded length:
1260=seconds 
1012=Disk is full, automatically deletes the oldest files 
1262=storage directory
1263=Local capture 
1264=Storage dir: 
1265=Image Format: 
1172=Lens device list 


[147]
32807=Add IPCAM ... 
32835=Add a Plug and Play network device ... 
32824=Add Server ... 
32811=New group ... 
32813=Group inspection 
32843=Stop group inspection
32815=Group connection 
32816=Group Disconnection
32853=Search Device(&s)
32812=Rename...
32808=Delete
32849=Map Info
32809=Attributes...
32817=Connection image
32818=Disconnection image
32834=Update
32837=Login to the ftp server
32858=Play

[148]
0=Add IPCAM 
1=OK
2=Cancel 
1168=ServerAddr(&A):
1173=Port(&P):
1174=StreamNum(&C):
1175=DisplayName(&D):
1176=NetwordType(&N):
1169=Username(&U): 
1170=Password(&P): 
1007=IPCAM
1483=DefaultStream:
1484=Intelligent change stream


[259]
0=Add a Plug and Play devices registered 
1167=Plug and Play Server
1168=server address: 
1012=www.goipcam.com
1169=Username: 
1002=mobile
1170=Password: 
1003=mobile
1143=maintain a user name and password, and did not have to re-enter 
1005=login 
1171=registered device list: 
1001=Select 
1=Add 
2=Cancel


[221]
0=Add Server 
1168=ServerAddr(&A):
1173=Port(&P):
1175=DisplayName(&D): 
1176=NetwordType(&N):
1024=Local Area Network 
1169=Username(&U):
1170=Password(&P): 
1177=ChannelNum(&C):
1000=Update channel info
1=OK 
2=Cancel 


[154]
0=Please input node name

1=OK
2=Cancel


[149]
0=Search for local device 
1172=lens list: 
1007=List1 
1000=Refresh 
1001=Select 
1=Add 
2=Cancel 


[214]
0=Add E-map 
1175=isplayName(&N):
1015=New map
1178=Map file name 
1=OK 
2=Cancel 


[103]
0=Basic
1183=Service port settings
1284=Main port:
1184=HTTP Port:
1185=FTP Port: 
1419=CurrentVersion
1463=ONVIF Version:


[150]
0=Network 
1190=Host Name: 
1191=IP Addr:
1192=Subnet Mask:
1193=Gateway IP: 
1194=Main DNS:
1195=Backup DNS:
1197=Domain :
1198=Login ID:
1170=Password:
1196=Set DDNS dynamic domain name
1189=Network Configuration 
1011=Use static IP address of the following(&S): 
1012=Automatically obtain IP address(&O) 
1507=Enable Forword Server
1199=Forword Server:
1200=Forword Port:
1508=Forword UserName:
1509=Forword Password:

[151]
0=Video and Audio 
1199=Current stream: 
1200=Stream Set 
1103=Open this stream 
1201=Point-server:
1175=Display Name: 
1202=format: 
1203=Resolution: 
1204=Stream mode: 
1205=Bitrate(32~8000): 
1206=FPS(2~60): 
1207=I frame interval:
1208=Quality rating: 
1021=Open the audio coding 
1000=Cut Set ... 
1403=Enable variable frame rate
1484=Audio Setting
1487=Input Type:
1488=Volume gain:
1433=<< Default: %d
1434=<< Default: %d
1462=CoverSetting

[157]
0=subtitles 
1209=Subtitles background transparency
1210=Transparent
1118=Slider1 
1211=opaque 
1067=Timestamp 
1069=Position:
1080=Font:
1073=Text 1
1070=Position:
1079=Font: 
1095=Content:
1081=Text 2
1071=Position:
1086=Font: 
1097=Content: 
1088=Text 3 
1074=Position:
1093=Font: 
1099=Content: 
1199=Current stream: 


[158]
0=Video 
1212=Video program 
1045=Monday 
1046=Tuesday 
1047=Wednesday 
1048=Thursday 
1049=Friday 
1050=Saturday 
1051=Sunday 
1213=Time 
1214=Start Time 
1215=End time 
1111=Time 1  
1116=Time 2
1119=Time 3  
1122=Time 4  
1216=Video Options 
1217=Video stream:
1218=Video files Length:
1258=minutes 
1012=Disk is full, automatically delete the oldest files 


[159]
0=head 
1219=Baud Rate: 
1220=Parity bit: 
1221=Data bits:
1222=Stop bit: 
1026=Has Ptz 
1223=Protocol: 
1224=Address:


[389]
0=Time setting
1478=Synchronous PC time
1479=Synchronous NTP-Server time
1480=Set time by manual
1162=Time zone Setting:
1475=Time zone
1476=time mode
1187=NTP server1:
1188=NTP server2:


[323]
0=User management
1394=Delete
1397=Add
1180=Super administrator username
1171=Super administrator password
1398=Modify
1400=Other Setting
1401=Allow anonymous users watch video


[161]
0=Alarm 
1156=Open alarm 
1280=MD settings
1229=Motion detection alarm settings 
1230=Snap action: 
1231=Record action:
1232=Linkage output:
1236=Set the input port alarm 
1288=MDActiveInterval:
1500=( 10 -24*3600s )
1290=GPOutAlarmInterval:
1417=AlarmRecord-Len
1465=Alarm Timer
1463=SnapshotAction£º
1464=RecordAction£º
1237=GPIO£º
1293=Interval£º
1157=NoticeClient
1466=Snapshot save pic number:
1501=( 10 -300s )


[343]
1235=SnapshotAction£º
1231=RecordAction£º
1233=GPOut£º


[324]
0=Modify user info
1=OK
2=Cancel
1181=UserName
1170=Password
1395=UserLevel


[392]
0=Cover Setting
1=Submit 
2=Close 
1058=Enable Cover.
1001=Add region 
1002=Delete region 
1066=Edit mode
1491=Rclick to Select other area


[211]
0=Motion Detection 
1000=BeginEdit
1250=Sensitivity
1281=Low
1282=Middle
1283=High
1491=Right click to select other area
1=Submit 
2=Close 
1058=Enable motion detection 
1497=CoverView
1001=Add region
1002=Delete region 
1066=Edit mode 
1491=Rclick to Select other area


[346]
0=Local User Manage
1290=List1
1180=AdminUsername
1171=AdminPassword
1428=AddUser
1429=DelUser


[350]
0=Add User Dialog
1=Ok
2=Cancel
1169=UserName:
1170=Password:
1430=Config
1431=PtzControl
1432=Record by Manual
1433=PlayRecord
1434=Talk
1435=CheckTime By Manual


[317]
0=Control lever calibration and Settings
1305=Read
1306=Enable control lever
1319=Button functions
1328=Horizontal axis minimum
1329=Horizontal axis maximum
1330=Vertical axis minimum
1331=Vertical axis maximum
1332=Z axis minimum
1333=Z axis maximum
1334=-1
1335=-1
1336=-1
1337=-1
1338=-1
1339=-1
1340=Read
1341=Read
1342=Read
1343=Read
1344=Read
1345=Read
1346=Axis set
1347=Center Point
1350=Button1
1351=Button2
1352=Controller
1353=Control lever options
1320=Z axis function
1354=Button1
1355=Button2


[106]
0=sound 
1266=Network abort
1267=Video Moving
1268=Video loss
1269=Front sensor 1


[105]
0=Basic 
1251=video view mode:
1010=Fluent priority
1252=Image show mode:
1013=Accelerate the optimization mode  
1016=Fill the image pane 
1253=Re-conn times: 
1012=Infinite time
1254=Re-conn every
65535=Sec
1011=After starting the program, automatic connection image
1014=Automatic sign-on system 
1015=Boot auto-run software 
1255=Tour time:
1418=Sec
1052=Auto detect and add the device(10s)
1410=Automatic display image after connection ok
1411=Don't display image after connectio ok
1412=Diary number:
1413=records
1415=Auto synchronous machine time to all connected device
1416=(1000~100000)
1417=Intelligent choice streaming the optimal play (changed need to restart the client)
1458=Information output
1459=Lower right
1460=Position
1227=Color
1477=Other (changes need to restart the client)
1496=Language switch:
1498=Start daemon


[363]
40001=MainView
40000=ControlPanel
1433=L
1434=R
1435=AL
1436=AR
1437=List1
1440=CL
1441=CR
1453=Play
1459=Record
1455=Snapshot
1452=TalkOn
1454=SoundOn
32773=Full 
32798=Device
1456=MD-settings
1457=-
1458=~
1460=x
1461=Lock
1462=CoverSetting
32774=PlayBack

[383]
0=Client plan 
1172=Lens device list 
1097=Auto save the plan without ask
1275=plan list of the selected device 
1000=New Plan 
1003=Remove Plan 
1276=Plan parameters 
1277=Plan name 
1214=Start Time 
1215=End Time 
1042=Once 
1043=Per day 
1044=Per week 
1045=Monday 
1046=Tuesday 
1047=Wednesday 
1048=Thursday 
1049=Friday 
1050=Saturday 
1051=Sunday 
1445=OK
1361=Record
1362=Snapshot&&Email
1363=Action
1357=Interval:
1241=Mail server£º
1181=Mail user£º
1170=Mail pass£º
1242=Sender Mail£º
1243=Recever Mail£º
1256=Local Video(Need to restart program) 
1257=Video files Length::
1258=Minute
1259=Prerecorded length:
1260=Sec
1012=Disk is full, automatically deletes the oldest files 
1262=Storage directory 
1141=List1
1263=Local capture
1264=Storage dir:
1265=Image Format: 
1172=Device List
1217=Stream

[360]
32852=Edit map
32850=MapInfo



[345]
0=Device Property
1=OK
2=Cancel
1168=Ip:
1173=Port:
1175=ShowName:

[361]
32850=Device Property
32851=Remove from the map


[314]
0 = WIFI
1295 = wireless set
1294 = open wireless function
1297 = search
1298 = network name
1299 = safety type
1302 = key ID
1354 = the authentication model
1303 = sharing key


[122]
1514=Keyword
1510=Type:
1433=Search
1000=Refresh Device List


[124]
1523=Play-Speed
1522=Play-mode

[118]
1433=Export
1434=Batch Export

[393]
1007=Browser
1454=Begin time
1456=End time
1433=Search